Subject: Re: bug#17392: 24.3.90; cursor blinks faster and faster

From: Lennart Borgman <[email-masked]>
Date: Thu, 15 May 2014 22:22:12 +0200

On Thu, May 15, 2014 at 9:17 PM, Eli Zaretskii <[email-masked]> wrote:
>
> How can there be race conditions when all the relevant code runs in a
> single thread?

How do we know that?

One way to check it would be to ask for thread id and log somewhere if
it is not the expected thread id.